Post by nodric » Sat Jan 07, 2012 3:19 am

Quick question. Does OC use phpThumb, and if so does 1.5.1.1 use a version less than 1.7.10.

My host is disabling all accounts that use this version or lower.

Sorry if it's irrelevant, or if my question is inane, but I'd rather ask than panic later...

TIA
Last edited by nodric on Sat Jan 07, 2012 5:59 am, edited 1 time in total.

The Best 4x4xfar


Active Member

Posts

Joined
Wed Jul 06, 2011 10:39 pm

Post by rph » Sat Jan 07, 2012 4:39 am

nodric wrote:Quick question. Does OC use phpThumb
It does not.

-Ryan


rph
Expert Member

Posts

Joined
Fri Jan 08, 2010 5:05 am
Location - Lincoln, Nebraska

Post by Nate_L » Sat Jan 28, 2012 2:02 pm

I'm writing a little add on right now that I'd like to use phpThumb for. Is it possible to use it? Or am I better off just using the Image Tool that is written in with OpenCart?

Newbie

Posts

Joined
Fri Jan 27, 2012 11:40 am
Who is online

Users browsing this forum: No registered users and 107 guests